Audacious 中 Cannot find Glib2! 的解决

Mar 15, 2012

Ubuntu 的apt包的 Audacious 版本太老了,关键是还不支持全局快捷键,暂停后时间槽还会无故变化,Orz,只有从官网下载最新版的,正常解压后,./configure遇到如下错误:

Cannot find Glib2! If you are using binary packages based system, check that you have the corresponding -dev/devel packages installed.

谷歌了一下,找到stackoverflow上给出了解决方案:

sudo apt-get install libglib2.0-dev libgtk2.0-dev

装好后,./configure就没问题了。